function listps { gci -Recurse -Path "${psdir}" -Include "*.ps1" | %{$_.FullName} }
function editps { gci -Recurse -Path "${psdir}" -Include "${args}${input}.ps1" | edit }
function exploreps { explore $psdir }
function loadps { $scripts = gci -Recurse -Path "${psdir}" -Include "${args}${input}.ps1" | %{$_.FullName}; $scripts; $scripts | %{.$_};}

set-alias psscripts exploreps
set-alias exps exploreps